RubyGems Navigation menu

jdbc-hsqldb 2.4.1

Install this gem `require 'jdbc/hsqldb'` and invoke `Jdbc::HSQLDB.load_driver` within JRuby to load the driver.

Versions:

  1. 2.4.1 - November 29, 2018 (1,41 Mo)
  2. 2.3.4 - December 23, 2016 (1,38 Mo)
  3. 2.3.2 - March 05, 2014 (1,34 Mo)
  4. 2.3.0 - August 29, 2013 (1,33 Mo)
  5. 2.2.9.1 - January 23, 2013 (1,29 Mo)
Voir toutes les versions (9)

Propriétaires:

Auteurs:

  • Nick Sieger, Ola Bini, Karol Bucek and JRuby contributors

Total de contrôle SHA 256:

6fd47b5ba1b2459033f70e31a8bc807b356439f6d398bc36324ce78449eb5fdf

Total de téléchargements 25 226

Pour cette version 1 569

Gemfile:
= Copier Copié!

installation:
=

License:

BSD

Version de Ruby requise: >= 0

Liens: